class FixInvalidBroadcastStatuses < ActiveRecord::DataMigration
  def up
    say "Fixing invalid Broadcast#status..."

    broadcasts_with_broken_statuses = Broadcast.where.not(status: Broadcast.statuses.values)
    broadcasts_with_broken_statuses.update_all(status: nil)

    say "Done."
  end
end
